<nav class="navbar navbar-light bg-dark">
    <a class="navbar-brand" href="#">Tracker App</a>
</nav>
<div class="container">
    <div class="row ">
        <div class="col-8">
            <h3> Mapa <small *ngIf="siguiendoA">{{siguiendoA}}</small></h3>

            <agm-map [latitude]="lat" [longitude]="lng" [zoom]="13">
                <agm-marker *ngFor="let taxista of taxistas" [latitude]="taxista.lat" [longitude]="taxista.lon"></agm-marker>
            </agm-map>

        </div>

        <div class="col-4">
            <h3>taxistas</h3>

            <div class="list-group">
                <a href="#" (click)="seguir( taxista )" class="list-group-item list-group-item-action " *ngFor="let taxista of taxistas">
            {{taxista.nombre}}
          </a>

            </div>
        </div>
    </div>
</div>